"use client";
import React from "react";
import {Button} from "./ui/button";
import {RefreshCw} from "lucide-react";
import { useRouter } from "next/navigation";

export default function RefreshCDNStatus() {
    const router = useRouter();
  return (
    <>
      <Button
        onClick={()=>router.refresh()}
        variant={"outline"}
        className="text-primary font-medium text-sm"
      >
        Refresh
        <RefreshCw />
      </Button>
    </>
  );
}
